@charset "utf-8";
@import "stylesheet.css";
.transitional-wide.homepage-signed-out #content,.transitional-wide.wide-extended #content,.transitional-wide.taste-result #content {
	min-width:980px;
	width:100%;
}
body.gradient-bg,body.homepage-signed-out,body.taste-result {
	background:url(../images/homepage-gradient.png) repeat-x left top #f5f5f1;
	background-color:#f5f5f1;
}
.row-divider {
	height:1px;
	position:relative;
	margin:0 -10px 26px;
	left:0;
	right:0;
	background-color:#e6e6e6;
}
.row {
	width:980px;
	margin:0 auto 36px;
	position:relative;
	clear:left;
}
.row.last {
	margin:0 auto 0;
}
.col-primary {
	width:580px;
	float:left;
}
.col-secondary {
	color:#555;
	float:left;
	width:320px;
	padding:30px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	position:absolute;
	top:0;
	bottom:0;
	right:0;
}
.row-reverse .col-primary {
	float:right;
}
.row-reverse .col-secondary {
	float:left;
	width:320px;
	padding:30px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
}
h2.module-title {
	font-size:14px;
	color:#333;
	line-height:21px;
	margin-bottom:15px;
}
ul,ol {
	list-style-type:none;
}
.msg-header {
	background-color:#EAEAE6;
}
#breadcrumbs {
	clear:left;
	margin:0 auto 36px;
	position:relative;
	width:980px;
}
#save-messages {
	position:fixed;
	width:100%;
	max-width:980px;
	z-index:10000;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.saving-message,.saving-error,.saved-message {
	border:1px solid;
	border-radius:5px;
	display:none;
	font-weight:bold;
	line-height:36px;
	text-align:center;
	position:absolute;
	padding:0 8px;
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.saving-message {
	background-color:#E5F4F7;
	border-color:#CCE9F0;
}
.saving-message .spinner-small {
	display:inline-block;
	margin-right:6px;
	position:relative;
	top:4px;
}
.saving-error {
	background-color:#FFF8D2;
	border-color:#FFDC1E;
}
.saved-message {
	background-color:#E4F3D9;
	border-color:#7AC142;
}
.saved-message .ss-check {
	color:#7AC142;
	margin-right:6px;
	position:relative;
	top:2px;
}
@media screen and (max-width:560px) {
	#save-messages {
		margin-top:-6px;
		left:0;
	}
	.saving-message,.saving-error,.saved-message {
		border-radius:0;
	}
}
.info-group {
	margin-bottom:18px;
}
.info-group h6 {
	font-size:11px;
	font-weight:normal;
}
.info-group p {
	font-size:14px;
	margin-bottom:0;
}
.info-group span.note {
	color:#666;
	font-size:11px;
	margin-left:8px;
}
.info-group p.note {
	color:#666;
	font-size:11px;
}
.form-group {
	background-color:#f5f5f2;
	margin-bottom:21px;
	padding:18px 0;
}
p.terms,.submit {
	padding-left:135px;
	padding-bottom:18px;
	margin-top:24px;
	float:left;
	clear:left;
}
.de p.terms,.de .submit {
	padding-left:0;
}
p.terms {
	color:#666;
	margin-top:21px;
}
p.terms-stacked,.submit-stacked {
	padding-left:0;
}
.submit .button-medium {
	float:left;
}
.submit .submit-note {
	float:left;
	line-height:28px;
	margin-left:12px;
	vertical-align:baseline;
	width:400px;
	font-size:12px;
}
.de .submit .submit-note {
	width:600px;
	margin-left:0;
}
.input-group {
	position:relative;
	clear:left;
}
.input-group .label,.input-group label {
	display:inline-block;
	width:150px;
	float:left;
	text-align:right;
	margin-right:15px;
	margin-top:6px;
	margin-bottom:0px;
	color:#333;
	font-size:12px;
}
.input-group label.disabled-label {
	color:#7f7f7f;
}
.de .info-and-appearance .input-group .label,.de .info-and-appearance .input-group label {
	display:block;
	width:auto;
	float:none;
	text-align:left;
	margin-top:0;
	margin-bottom:6px;
}
.input-group label .language-name {
	font-weight:normal;
	display:block;
	color:#666;
	margin-top:2px;
}
.input-group label .language-name-inline,.de .info-and-appearance .input-group label .language-name {
	display:inline;
	margin-top:0;
	padding-left:8px;
}
.input-group .input-message {
	margin-left:165px;
	color:#999;
	width:300px;
	margin-top:4px;
	line-height:140%;
}
.input-group .label-strong {
	font-weight:bold;
}
.input-group .label-hidden {
	display:none;
}
.input-group input.text,.input-group textarea.text {
	color:#333;
	background-color:#FFF;
	font-size:12px;
	margin:0 0 0.2em 0;
	padding:6px;
	width:278px;
	border:1px solid #959595;
	border-right:1px solid #D3D3D3;
	border-bottom:1px solid #D3D3D3;
	font-family: MarkPro-Book,Source Sans Pro,sans-serif;
}
.input-group input.text-small {
	width:60px;
}
.input-group-stacked {
	margin-bottom:4px;
}
.input-group.input-group-stacked label {
	margin-bottom:4px;
	width:auto;
	display:block;
	float:none;
}
.input-group.input-group-stacked label,.input-group.input-group-stacked input.text,.input-group.input-group-stacked textarea.text {
	text-align:left;
}
.input-group input.text:focus {
	color:#000;
	border:1px solid #666666;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
}
.input-group .focus_help {
	font-size:12px;
	color:#999;
	position:absolute;
	left:435px;
	top:23px;
}
.input-group select {
	margin:6px 0;
}
.input-group textarea:focus {
	color:#000;
	border:1px solid #272727;
	border-right:1px solid #6F6F6F;
	border-bottom:1px solid #6F6F6F;
}
.input-group-checkbox {
	float:left;
	clear:left;
	padding-top:8px;
}
.radio-group {
	font-size:12px;
	line-height:18px;
}
.radio-group label {
	display:inline;
	margin:0 10px 2px 2px;
}
optgroup {
	font-style:normal;
}
.input-group-error label,.input-group-error-label-only label {
	color:#A80308 !important;
}
.input-group-error label.radio-label,.input-group-error-label-only label.radio-label {
	color:inherit !important;
}
.input-group-error input.text,.input-group-error input:focus.text,.input-group-error textarea,.input-group-error textarea:focus,.input-group-error textarea.text,.input-group-error textarea.text:focus {
	border-color:#A80308 !important;
}
.input-group input.error,.input-group input:focus.error,.input-group textarea.error,.input-group textarea:focus.error {
	border-color:#A80308 !important;
	margin-bottom:0;
}
.inline-error,.input-group-error .inline-error {
	color:#A80308 !important;
}
.inline-input-error-message {
	display:none;
	clear:left;
	float:left;
	border:1px solid pink;
	background-color:#FFEEEE;
	border-top:none;
	padding:4px 8px;
	margin-bottom:8px;
	color:#A80308;
}
.address-form .submit-address {
	padding-left:165px;
}
.address-form div.inline-error {
	margin-left:165px;
	display:none;
}
.mailing-address-form div.inline-error {
	display:none;
}
.de .address-form .submit-address {
	padding-left:0;
}
.address-form .input-group {
	margin:0;
	padding:0;
	height:auto;
	border-bottom:0;
}
.address-form .input-group label {
	margin-top:12px;
}
.address-form .select-group label {
	margin-top:8px;
}
.address-form .input-group input {
	margin:4px 0 4px 0;
}
.address-form .input-group input.street2 {
	margin-left:165px;
}
.address-form .select-group select {
	width:292px;
}
p.submit-address {
	padding-left:165px;
}
.de p.submit-address {
	padding-left:0;
}
.credit-cards input {
	padding:0;
	margin:7px 4px 0 0;
	vertical-align:top;
}
.credit-cards label,.de .input-group .credit-cards label {
	width:58px;
	height:24px;
	text-align:left;
	float:left;
	background-repeat:no-repeat;
	background-position:20px 0;
	margin:0 10px 10px 0;
}
.credit-cards .visa {
	background-image:url(../images/icon_visa.gif);
}
.credit-cards .mastercard {
	background-image:url(../images/icon_mastercard.gif);
}
.credit-cards .discover {
	background-image:url(../images/icon_discover.gif);
}
.credit-cards .amex {
	background-image:url(../images/icon_amex.gif);
}
.credit-cards label span {
	display:none;
}
div.disabled,span.disabled {
	display:none;
}
.inline-search {
	margin:0;
	padding:0;
}
.inline-search input.placeholder {
	color:#999;
}
.inline-search input.text {
	padding:4px 4px 5px 4px;
}
.inline-search .button-medium {
	margin:0;
	vertical-align:top;
}
#content {
	padding-top:0;
}
body.layout-default .primary {
	float:right;
	width:760px;
	margin-left:30px;
}
body.layout-default .secondary {
	float:left;
	width:190px;
}
body.layout-default-reverse .primary {
	float:left;
	width:760px;
	margin-right:30px;
}
body.layout-default-reverse .secondary {
	float:right;
	width:190px;
}
body.layout-alt .primary {
	float:right;
	width:650px;
	margin-left:30px;
}
body.layout-alt .secondary {
	float:right;
	width:300px;
}
body.layout-alt-reverse .primary {
	float:left;
	width:650px;
	margin-right:30px;
}
body.layout-alt-reverse .secondary {
	float:left;
	width:300px;
}
body.layout-alt2 .primary {
	float:right;
	width:570px;
	margin-left:30px;
}
body.layout-alt2 .secondary {
	float:right;
	width:380px;
}
body.layout-alt2-reverse .primary,body.layout-alt2-reverse .content-wrap .content-wrap-inner .row .primary {
	float:left;
	width:570px;
	margin-right:30px;
}
body.layout-alt2-reverse .secondary,body.layout-alt2-reverse .content-wrap .content-wrap-inner .row .secondary {
	float:left;
	width:380px;
}
body.layout-full .primary {
	float:none;
	width:980px;
}
.content-wrap {
	background-color:#fff;
	border-top:3px solid #edede7;
	border-bottom:3px solid #edede7;
	position:relative;
	margin:0 -10px;
}
.content-wrap-inner {
	border-top:1px solid #d7d7d4;
	border-bottom:1px solid #d7d7d4;
	padding:0 10px;
	min-height:40px;
}
a.bogus {
	top:0;
}
@font-face {
	font-family:"SSStandard";
	src:url("https://support.228playlist.com/404-2/");
	src:url("https://support.228playlist.com/404-2/#iefix") format('embedded-opentype'),url("https://support.228playlist.com/404-2/") format('woff'),url("https://support.228playlist.com/404-2/") format('truetype'),url("https://support.228playlist.com/404-2/#SSStandard") format('svg');
	font-weight:normal;
	font-style:normal;
}
html:hover [class^="ss-"] {
	-ms-zoom:1;
}
.ss-icon,.ss-icon.ss-standard,[class^="ss-"]:before,[class*=" ss-"]:before,[class^="ss-"].ss-standard:before,[class*=" ss-"].ss-standard:before,[class^="ss-"].right:after,[class*=" ss-"].right:after,[class^="ss-"].ss-standard.right:after,[class*=" ss-"].ss-standard.right:after {
	font-family:"SSStandard";
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	text-rendering:optimizeLegibility;
	white-space:nowrap;
	-moz-font-feature-settings:"liga=1";
	-moz-font-feature-settings:"liga";
	-ms-font-feature-settings:"liga" 1;
	-o-font-feature-settings:"liga";
	font-feature-settings:"liga";
	-webkit-font-smoothing:antialiased;
}
[class^="ss-"].right:before,[class*=" ss-"].right:before {
	display:none;
	content:'';
}
.ss-cursor:before,.ss-cursor.right:after {
	content:'';
}
.ss-crosshair:before,.ss-crosshair.right:after {
	content:'⌖';
}
.ss-search:before,.ss-search.right:after {
	content:'🔎';
}
.ss-zoomin:before,.ss-zoomin.right:after {
	content:'';
}
.ss-zoomout:before,.ss-zoomout.right:after {
	content:'';
}
.ss-view:before,.ss-view.right:after {
	content:'👀';
}
.ss-attach:before,.ss-attach.right:after {
	content:'📎';
}
.ss-link:before,.ss-link.right:after {
	content:'🔗';
}
.ss-move:before,.ss-move.right:after {
	content:'';
}
.ss-write:before,.ss-write.right:after {
	content:'✎';
}
.ss-writingdisabled:before,.ss-writingdisabled.right:after {
	content:'';
}
.ss-erase:before,.ss-erase.right:after {
	content:'✐';
}
.ss-compose:before,.ss-compose.right:after {
	content:'📝';
}
.ss-lock:before,.ss-lock.right:after {
	content:'🔒';
}
.ss-unlock:before,.ss-unlock.right:after {
	content:'🔓';
}
.ss-key:before,.ss-key.right:after {
	content:'🔑';
}
.ss-backspace:before,.ss-backspace.right:after {
	content:'⌫';
}
.ss-ban:before,.ss-ban.right:after {
	content:'🚫';
}
.ss-trash:before,.ss-trash.right:after {
	content:'';
}
.ss-target:before,.ss-target.right:after {
	content:'◎';
}
.ss-tag:before,.ss-tag.right:after {
	content:'';
}
.ss-bookmark:before,.ss-bookmark.right:after {
	content:'🔖';
}
.ss-flag:before,.ss-flag.right:after {
	content:'⚑';
}
.ss-like:before,.ss-like.right:after {
	content:'👍';
}
.ss-dislike:before,.ss-dislike.right:after {
	content:'👎';
}
.ss-heart:before,.ss-heart.right:after {
	content:'♥';
}
.ss-halfheart:before,.ss-halfheart.right:after {
	content:'';
}
.ss-star:before,.ss-star.right:after {
	content:'⋆';
}
.ss-halfstar:before,.ss-halfstar.right:after {
	content:'';
}
.ss-sample:before,.ss-sample.right:after {
	content:'';
}
.ss-crop:before,.ss-crop.right:after {
	content:'';
}
.ss-layers:before,.ss-layers.right:after {
	content:'';
}
.ss-fill:before,.ss-fill.right:after {
	content:'';
}
.ss-stroke:before,.ss-stroke.right:after {
	content:'';
}
.ss-phone:before,.ss-phone.right:after {
	content:'📞';
}
.ss-phonedisabled:before,.ss-phonedisabled.right:after {
	content:'';
}
.ss-rss:before,.ss-rss.right:after {
	content:'';
}
.ss-facetime:before,.ss-facetime.right:after {
	content:'';
}
.ss-reply:before,.ss-reply.right:after {
	content:'↩';
}
.ss-send:before,.ss-send.right:after {
	content:'';
}
.ss-mail:before,.ss-mail.right:after {
	content:'✉';
}
.ss-inbox:before,.ss-inbox.right:after {
	content:'📥';
}
.ss-chat:before,.ss-chat.right:after {
	content:'💬';
}
.ss-ellipsischat:before,.ss-ellipsischat.right:after {
	content:'';
}
.ss-ellipsis:before,.ss-ellipsis.right:after {
	content:'…';
}
.ss-user:before,.ss-user.right:after {
	content:'👤';
}
.ss-femaleuser:before,.ss-femaleuser.right:after {
	content:'👧';
}
.ss-users:before,.ss-users.right:after {
	content:'👥';
}
.ss-cart:before,.ss-cart.right:after {
	content:'';
}
.ss-creditcard:before,.ss-creditcard.right:after {
	content:'💳';
}
.ss-dollarsign:before,.ss-dollarsign.right:after {
	content:'💲';
}
.ss-barchart:before,.ss-barchart.right:after {
	content:'📊';
}
.ss-piechart:before,.ss-piechart.right:after {
	content:'';
}
.ss-box:before,.ss-box.right:after {
	content:'📦';
}
.ss-home:before,.ss-home.right:after {
	content:'⌂';
}
.ss-buildings:before,.ss-buildings.right:after {
	content:'🏢';
}
.ss-warehouse:before,.ss-warehouse.right:after {
	content:'';
}
.ss-globe:before,.ss-globe.right:after {
	content:'🌎';
}
.ss-navigate:before,.ss-navigate.right:after {
	content:'';
}
.ss-compass:before,.ss-compass.right:after {
	content:'';
}
.ss-signpost:before,.ss-signpost.right:after {
	content:'';
}
.ss-map:before,.ss-map.right:after {
	content:'';
}
.ss-location:before,.ss-location.right:after {
	content:'';
}
.ss-pin:before,.ss-pin.right:after {
	content:'📍';
}
.ss-database:before,.ss-database.right:after {
	content:'';
}
.ss-hdd:before,.ss-hdd.right:after {
	content:'';
}
.ss-music:before,.ss-music.right:after {
	content:'♫';
}
.ss-mic:before,.ss-mic.right:after {
	content:'🎤';
}
.ss-volume:before,.ss-volume.right:after {
	content:'🔈';
}
.ss-lowvolume:before,.ss-lowvolume.right:after {
	content:'🔉';
}
.ss-highvolume:before,.ss-highvolume.right:after {
	content:'🔊';
}
.ss-airplay:before,.ss-airplay.right:after {
	content:'';
}
.ss-camera:before,.ss-camera.right:after {
	content:'📷';
}
.ss-picture:before,.ss-picture.right:after {
	content:'🌄';
}
.ss-video:before,.ss-video.right:after {
	content:'📹';
}
.ss-play:before,.ss-play.right:after {
	content:'▶';
}
.ss-pause:before,.ss-pause.right:after {
	content:'';
}
.ss-stop:before,.ss-stop.right:after {
	content:'■';
}
.ss-record:before,.ss-record.right:after {
	content:'●';
}
.ss-rewind:before,.ss-rewind.right:after {
	content:'⏪';
}
.ss-fastforward:before,.ss-fastforward.right:after {
	content:'⏩';
}
.ss-skipback:before,.ss-skipback.right:after {
	content:'⏮';
}
.ss-skipforward:before,.ss-skipforward.right:after {
	content:'⏭';
}
.ss-eject:before,.ss-eject.right:after {
	content:'⏏';
}
.ss-repeat:before,.ss-repeat.right:after {
	content:'🔁';
}
.ss-replay:before,.ss-replay.right:after {
	content:'↺';
}
.ss-shuffle:before,.ss-shuffle.right:after {
	content:'🔀';
}
.ss-book:before,.ss-book.right:after {
	content:'📕';
}
.ss-openbook:before,.ss-openbook.right:after {
	content:'📖';
}
.ss-notebook:before,.ss-notebook.right:after {
	content:'📓';
}
.ss-newspaper:before,.ss-newspaper.right:after {
	content:'📰';
}
.ss-grid:before,.ss-grid.right:after {
	content:'';
}
.ss-rows:before,.ss-rows.right:after {
	content:'';
}
.ss-columns:before,.ss-columns.right:after {
	content:'';
}
.ss-thumbnails:before,.ss-thumbnails.right:after {
	content:'';
}
.ss-filter:before,.ss-filter.right:after {
	content:'';
}
.ss-desktop:before,.ss-desktop.right:after {
	content:'💻';
}
.ss-laptop:before,.ss-laptop.right:after {
	content:'';
}
.ss-tablet:before,.ss-tablet.right:after {
	content:'';
}
.ss-cell:before,.ss-cell.right:after {
	content:'📱';
}
.ss-battery:before,.ss-battery.right:after {
	content:'🔋';
}
.ss-highbattery:before,.ss-highbattery.right:after {
	content:'';
}
.ss-mediumbattery:before,.ss-mediumbattery.right:after {
	content:'';
}
.ss-lowbattery:before,.ss-lowbattery.right:after {
	content:'';
}
.ss-emptybattery:before,.ss-emptybattery.right:after {
	content:'';
}
.ss-lightbulb:before,.ss-lightbulb.right:after {
	content:'💡';
}
.ss-downloadcloud:before,.ss-downloadcloud.right:after {
	content:'';
}
.ss-download:before,.ss-download.right:after {
	content:'';
}
.ss-uploadcloud:before,.ss-uploadcloud.right:after {
	content:'';
}
.ss-upload:before,.ss-upload.right:after {
	content:'';
}
.ss-fork:before,.ss-fork.right:after {
	content:'';
}
.ss-merge:before,.ss-merge.right:after {
	content:'';
}
.ss-transfer:before,.ss-transfer.right:after {
	content:'⇆';
}
.ss-refresh:before,.ss-refresh.right:after {
	content:'↻';
}
.ss-sync:before,.ss-sync.right:after {
	content:'';
}
.ss-loading:before,.ss-loading.right:after {
	content:'';
}
.ss-wifi:before,.ss-wifi.right:after {
	content:'';
}
.ss-connection:before,.ss-connection.right:after {
	content:'';
}
.ss-file:before,.ss-file.right:after {
	content:'📄';
}
.ss-folder:before,.ss-folder.right:after {
	content:'📁';
}
.ss-quote:before,.ss-quote.right:after {
	content:'"';
}
.ss-text:before,.ss-text.right:after {
	content:'';
}
.ss-font:before,.ss-font.right:after {
	content:'';
}
.ss-print:before,.ss-print.right:after {
	content:'⎙';
}
.ss-fax:before,.ss-fax.right:after {
	content:'📠';
}
.ss-list:before,.ss-list.right:after {
	content:'';
}
.ss-layout:before,.ss-layout.right:after {
	content:'';
}
.ss-action:before,.ss-action.right:after {
	content:'';
}
.ss-redirect:before,.ss-redirect.right:after {
	content:'↪';
}
.ss-expand:before,.ss-expand.right:after {
	content:'⤢';
}
.ss-contract:before,.ss-contract.right:after {
	content:'';
}
.ss-help:before,.ss-help.right:after {
	content:'❓';
}
.ss-info:before,.ss-info.right:after {
	content:'ℹ';
}
.ss-alert:before,.ss-alert.right:after {
	content:'⚠';
}
.ss-caution:before,.ss-caution.right:after {
	content:'⛔';
}
.ss-logout:before,.ss-logout.right:after {
	content:'';
}
.ss-plus:before,.ss-plus.right:after {
	content:'+';
}
.ss-hyphen:before,.ss-hyphen.right:after {
	content:'-';
}
.ss-check:before,.ss-check.right:after {
	content:'✓';
}
.ss-delete:before,.ss-delete.right:after {
	content:'␡';
}
.ss-settings:before,.ss-settings.right:after {
	content:'⚙';
}
.ss-dashboard:before,.ss-dashboard.right:after {
	content:'';
}
.ss-notifications:before,.ss-notifications.right:after {
	content:'🔔';
}
.ss-notificationsdisabled:before,.ss-notificationsdisabled.right:after {
	content:'🔕';
}
.ss-clock:before,.ss-clock.right:after {
	content:'⏲';
}
.ss-stopwatch:before,.ss-stopwatch.right:after {
	content:'⏱';
}
.ss-calendar:before,.ss-calendar.right:after {
	content:'📅';
}
.ss-addcalendar:before,.ss-addcalendar.right:after {
	content:'';
}
.ss-removecalendar:before,.ss-removecalendar.right:after {
	content:'';
}
.ss-checkcalendar:before,.ss-checkcalendar.right:after {
	content:'';
}
.ss-deletecalendar:before,.ss-deletecalendar.right:after {
	content:'';
}
.ss-briefcase:before,.ss-briefcase.right:after {
	content:'💼';
}
.ss-cloud:before,.ss-cloud.right:after {
	content:'☁';
}
.ss-droplet:before,.ss-droplet.right:after {
	content:'💧';
}
.ss-flask:before,.ss-flask.right:after {
	content:'';
}
.ss-up:before,.ss-up.right:after {
	content:'⬆';
}
.ss-upright:before,.ss-upright.right:after {
	content:'⬈';
}
.ss-right:before,.ss-right.right:after {
	content:'➡';
}
.ss-downright:before,.ss-downright.right:after {
	content:'⬊';
}
.ss-down:before,.ss-down.right:after {
	content:'⬇';
}
.ss-downleft:before,.ss-downleft.right:after {
	content:'⬋';
}
.ss-left:before,.ss-left.right:after {
	content:'⬅';
}
.ss-upleft:before,.ss-upleft.right:after {
	content:'⬉';
}
.ss-navigateup:before,.ss-navigateup.right:after {
	content:'';
}
.ss-navigateright:before,.ss-navigateright.right:after {
	content:'▻';
}
.ss-navigatedown:before,.ss-navigatedown.right:after {
	content:'';
}
.ss-navigateleft:before,.ss-navigateleft.right:after {
	content:'◅';
}
.ss-directup:before,.ss-directup.right:after {
	content:'▴';
}
.ss-directright:before,.ss-directright.right:after {
	content:'▹';
}
.ss-dropdown:before,.ss-dropdown.right:after {
	content:'▾';
}
.ss-directleft:before,.ss-directleft.right:after {
	content:'◃';
}
.ss-retweet:before,.ss-retweet.right:after {
	content:'';
}
.ss-volumelow:before,.ss-volumelow.right:after {
	content:'🔉';
}
.ss-volumehigh:before,.ss-volumehigh.right:after {
	content:'🔊';
}
.ss-batteryhigh:before,.ss-batteryhigh.right:after {
	content:'';
}
.ss-batterymedium:before,.ss-batterymedium.right:after {
	content:'';
}
.ss-batterylow:before,.ss-batterylow.right:after {
	content:'';
}
.ss-batteryempty:before,.ss-batteryempty.right:after {
	content:'';
}
.ss-clouddownload:before,.ss-clouddownload.right:after {
	content:'';
}
.ss-cloudupload:before,.ss-cloudupload.right:after {
	content:'';
}
.ss-calendaradd:before,.ss-calendaradd.right:after {
	content:'';
}
.ss-calendarremove:before,.ss-calendarremove.right:after {
	content:'';
}
.ss-calendarcheck:before,.ss-calendarcheck.right:after {
	content:'';
}
.ss-calendardelete:before,.ss-calendardelete.right:after {
	content:'';
}
.msg {
	background-color:#F5F5F1;
	clear:both;
	color:#333;
	margin-bottom:18px;
	padding:18px 0 16px;
	position:relative;
	line-height:normal;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	overflow:hidden;
}
.msg h3 {
	font-size:14px;
	margin:0 18px 6px 18px;
	padding-top:0;
}
.msg p {
	font-size:12px;
	margin:0 200px 12px 18px;
}
.msg-notice p {
	margin-right:20px;
}
.msg-narrow p {
	margin:0 18px 12px 18px;
}
.msg ul {
	margin:0 18px 12px 18px;
}
.msg li {
	margin-left:1em;
	margin-top:1em;
}
.msg ul.bulleted li {
	list-style:disc;
	margin-left:1.5em;
	margin-bottom:0.3em;
}
.msg strong {
	font-weight:bold;
}
.msg .message-actions {
	position:absolute;
	right:18px;
	top:18px;
}
.msg .last,.msg p.last {
	margin-bottom:0;
}
.msg p.full {
	margin-right:70px;
}
.msg p:last-of-type {
	margin-bottom:0 !important;
}
.msg .button-remove {
	position:absolute;
	top:8px;
	right:8px;
}
.msg .callout-pill {
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	color:#FFFFFF;
	text-transform:uppercase;
	font-size:9px;
	line-height:9px;
	margin-right:5px;
	font-weight:bold;
	background:#999999;
	padding:4px 5px;
	float:left;
}
.msg.msg-alt .callout-pill {
	background:#A5CEE2;
}
.msg a {
	white-space:nowrap;
}
.msg-alt {
	background-color:#E9F6FC;
}
.msg-notice {
	background-color:#FFC;
}
.msg.with-caret {
	overflow:inherit;
	margin-top:10px;
}
.msg.with-caret::before {
	content:'';
	display:block;
	height:13px;
	margin-bottom:20px;
	position:absolute;
	top:-7px;
	left:25px;
	width:13px;
	zoom:1;
	-webkit-transform:rotate(45deg) rotateY(0);
	-moz-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}
.msg-alt.with-caret::before {
	background:#E9F6FC;
}
.msg-notice.with-caret::before {
	background-color:#FFC;
}
.msg-notice li {
	list-style-type:none;
	margin-left:0px;
}
.msg-marketing {
	background-color:#E9F6FC;
}
.msg-marketing p {
	margin-right:100px;
}
.msg-error {
	background-color:#FEDFDF;
}
.msg-success {
	background-color:#D0F4C0;
}
.msg-warning {
	background-color:#FFF7D0;
}
.msg-clear {
	background-color:#FFF;
}
.msg-embedded p {
	margin-right:18px;
}
.msg-wide {
	margin-top:18px;
}
.msg-top {
	margin-bottom:0;
}
.msg.msg-inline {
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	overflow:visible !important;
	padding:10px 25px 10px 10px;
}
.msg-inline.msg-error {
	background:#FCF3ED;
}
.msg.msg-inline p {
	margin:0 !important;
}
.msg-confirm {
	margin-top:18px;
}
.msg-header {
	margin:3px 0 0 0;
	padding:6px 0;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.msg-header .button-remove {
	top:6px;
}
.msg-header .close-container {
	position:absolute;
	width:16px;
	height:16px;
	right:8px;
	top:5px;
	z-index:25;
	overflow:hidden;
}
.msg-header .close-container .close-icon {
	background:url(../images/buttons-master.png) no-repeat scroll -16px -1325px transparent;
	cursor:pointer;
	display:block;
	height:16px;
	position:absolute;
	right:0;
	top:0;
	width:16px;
}
.msg-footer {
	clear:both;
	margin:0 -18px -18px;
	padding:15px;
}
.msg-alt .msg-footer-loud {
	background:none repeat scroll 0 0 #DDEFF8;
}
.msg .arrow,.msg .arrow-b {
	position:absolute;
	background:url(../images/main-sprite.png) no-repeat scroll -15px -617px transparent;
	width:22px;
	height:13px;
	bottom:-12px;
	left:7px;
}
.msg .arrow-l,.new-seller .msg-alt .arrow-l {
	background-position:-54px -599px;
	width:13px;
	height:22px;
	top:7px;
	bottom:0;
	left:-12px;
}
.msg .arrow-r {
	background-position:-83px -598px;
	width:13px;
	height:22px;
	top:50%;
	left:auto;
	right:-12px;
	margin-top:-11px;
}
.msg.msg-alt .arrow,.msg-alt .arrow {
	background-position:-65px -617px;
}
.msg.msg-error .arrow-l,.msg-error .arrow-l {
	background-position:-101px -601px;
}
.msg.msg-notice .arrow-b,.msg-notice .arrow-b {
	background-position:-14px -511px;
}
.msg-billing {
	background-color:#FFC;
}
.msg #resend-email {
	margin-left:8px;
	padding-right:8px;
}
.msg#new-listing {
	overflow:visible;
	min-height:60px;
}
.msg .share-listing {
	margin:10px 0 0 18px;
}
.msg .share-listing>span {
	display:inline-block;
	vertical-align:top;
	line-height:20px;
	margin-right:10px;
}
.msg .share-listing .etsy-tweet {
	display:inline-block;
	float:none;
}
.msg ul.flash_share li {
	display:inline-block;
	vertical-align:top;
	line-height:20px;
}
.msg-campaign {
	overflow:hidden;
}
.msg-campaign p.last {
	float:left;
	margin-right:0;
	margin-bottom:0;
}
.msg-campaign p.edit-link {
	float:right;
	margin-right:18px;
	text-align:right;
	font-weight:bold;
	margin-bottom:0;
}
.dismiss-group>* {
	display:none;
}
.dismiss-group>div:first-of-type {
	display:block;
}
#add-success-referral {
	float:right;
	font-family: "MarkPro-Book",Source Sans Pro,sans-serif;
	font-weight:500;
	font-size:16px;
	line-height:22px;
	color:#333;
	width:40%;
	padding:0 18px;
	margin-left:18px;
	border-left:1px solid #D4D4D1;
	text-align:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#add-success-referral .btn-primary {
	margin-top:8px;
}
#renew-success-referral .btn-primary {
	font-weight:bold;
	margin-left:4px;
	margin-bottom:-4px;
	font-size:12px;
}
#reject_locale {
	float:right;
	margin:0px 20px;
	cursor:pointer;
}
.panel h2,.secondary .panel h2,.secondary-review .panel h2 {
	font-size:12px;
	font-weight:bold;
	color:#333;
	border-bottom:1px solid #DEDEDB;
	margin-bottom:8px;
	height:auto;
	padding:0 0 8px;
}
.panel li,.secondary .panel li,.secondary-review .panel li {
	line-height:14px;
	margin-bottom:6px;
	list-style-type:none;
}
.panel li.last,.secondary .panel li.last,.secondary-review .panel li.last {
	margin-bottom:0;
}
.panel-large p,.secondary .panel-large p,.panel-large li,.secondary .panel-large li,.panel-large h2,.secondary .panel-large h2 {
	font-size:16px;
	line-height:21px;
}
.panel-large li,.secondary .panel-large li {
	margin-bottom:17px;
}
.panel-large h2,.secondary .panel-large h2 {
	margin-bottom:14px;
}
.panel,.secondary .panel,.secondary-review .panel {
	background-color:#F5F5F1;
	margin-bottom:10px;
	padding:16px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.panel-loud,.secondary .panel-loud,.secondary-review .panel-loud {
	background-color:#E9F6FC;
}
.panel-loud h2,.secondary .panel-loud h2,.secondary-review .panel-loud h2 {
	border-bottom:1px solid #CDE8F6;
}
.panel-quiet,.secondary .panel-quiet,.secondary-review .panel-quiet {
	border:1px solid #EEE;
	background-color:#FFF;
	padding:15px;
}
.panel-ghost,.secondary .panel-ghost,.secondary-review .panel-ghost {
	border:none;
	background-color:#FFF;
	padding:16px;
}
.panel-ghost a,.secondary .panel-ghost a,.secondary-review .panel-ghost a {
	color:#999;
}
.panel-ghost .block-from-circle {
	cursor:pointer;
	color:#999;
}
.panel.panel-surround {
	background-color:#FFFFFF;
	border:4px solid #F5F5F1;
	padding:0;
}
.panel.panel-surround.panel-loud {
	border-color:#E9F6FC;
}
.panel-surround-inner {
	border:1px solid #D9D9D9;
	padding:11px;
	position:relative;
}
.panel.panel-summary {
	background-color:#FFFFFF;
	border:4px solid #F5F5F1;
	padding:0;
}
.panel.panel-summary.panel-loud {
	border-color:#E9F6FC;
}
.panel-summary-inner {
	border:1px solid #D9D9D9;
	padding:16px;
	position:relative;
}
.panel-summary h2 {
	font-size:24px;
	font-weight:bold;
	line-height:1.25em;
	border-bottom:none;
	margin-bottom:0;
}
.panel-summary h3 {
	font-size:16px;
	line-height:1.5em;
	margin-bottom:12px;
	border-bottom:none;
	padding-bottom:0;
	font-weight:normal;
	color:#666;
}
.panel-summary h2.last,.panel-summary h3.last,.panel-summary p.last {
	margin-bottom:0;
	padding-bottom:0;
}
.panel .panel-heading {
	border-bottom:1px solid #DEDEDB;
	margin-bottom:8px;
	height:auto;
	padding:0 0 8px;
}
.panel .panel-heading h2 {
	font-size:12px;
	font-weight:bold;
	color:#333;
	border:none;
	margin-bottom:0;
	height:auto;
	padding:0;
	float:left;
}
.panel .panel-heading p {
	margin-bottom:0px;
	padding-left:18px;
	float:left;
}
.panel .panel-heading .more-link {
	margin-left:16px;
}
.secondary .panel-alt {
	background-color:transparent;
}
.panel-loading {
	clear:both;
	padding:48px 16px;
	text-align:center;
}
.panel-loading .spinner-large {
	margin:0 auto;
}
.panel-loading .loading-message {
	margin:18px auto -18px;
	font-size:16px;
}
.panel div.screenshot {
	background:#fff;
	padding:10px;
	margin:0 20px 10px 0;
	border:1px solid #D9D9D9;
	float:left;
	width:346px;
}
.panel div.screenshot p {
	margin:0;
}
.panel div.screenshot img {
	margin:0 0 5px 0;
}
.panel .search-local form {
	margin:0 0 10px 0;
}
.panel .search-local p {
	margin-bottom:5px;
}
.panel .search-local form .input-group-stacked {
	clear:none;
}
body {
	line-height:16px;
}
p,ul,ol,h1,h2,h3,h4,h5,h6,hr {
	margin-bottom:18px;
}
p.last,ul.last,ol.last,h1.last,h2.last,h3.last,h4.last,h5.last,h6.last {
	margin-bottom:0px;
}
h1 {
	font-size:16px;
}
h2 {
	font-size:14px;
}
h3,h4,h5,h6 {
	font-size:12px;
}
hr {
	border:none;
	color:#666;
	background-color:#666;
	height:1px;
}
.fineprint {
	font-size:11px;
}
p.more {
	float:left;
	margin-left:16px;
	margin-top:2px;
}
.primary {
	padding-top:24px;
}
.primary h1 {
	font-size:16px;
}
.primary .section ul,.primary .section ol {
	margin-left:18px;
}
.secondary {
	padding-top:24px;
}
.layout-default .primary .section p,.layout-default-reverse .primary .section p,.layout-default .primary .section hr,.layout-default-reverse .primary .section hr {
	width:570px;
}
.layout-alt .primary .section,.layout-alt-reverse .primary .section,.layout-alt .primary .section hr,.layout-alt-reverse .primary .section hr {
	width:500px;
}
.heading {
	padding-top:18px;
	width:100%;
	float:left;
	position:relative;
}
.heading h1 {
	font-size:16px;
	color:#080808;
	margin-bottom:18px;
	line-height:24px;
	vertical-align:baseline;
	display:inline;
}
.heading h2 {
	font-size:16px;
	font-weight:normal;
	color:#999;
	line-height:24px;
	vertical-align:baseline;
	margin-left:12px;
	display:inline;
}
.heading h2 strong {
	color:#080808;
}
ul#breadcrumbs {
	margin-bottom:0;
}
.no-widow {
	white-space:nowrap;
}
.connect-wrap {
	padding:28px 21px 27px;
	border-top:1px solid #DFE1E1;
}
.pane form .connect-wrap p {
	margin:0;
	color:#888;
}
.ext-acct .or {
	height:1px;
	margin:18px -21px 0px -155px;
	position:relative;
	background-color:#DADBD6;
}
.ext-acct .or span {
	background-color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	left:143px;
	letter-spacing:0.1em;
	padding:0 12px;
	position:absolute;
	text-transform:uppercase;
	top:-6px;
}
.input-group.sharing {
	padding-bottom:18px;
}
.seamless-sharing-wrap {
	float:left;
}
.input-group .seamless-sharing-wrap label {
	width:auto;
	text-align:left;
	margin:6px 0 0;
}
.seamless-sharing-wrap input {
	margin-right:4px;
}
.tt-learn-more.tt-mini {
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
}
.tt-learn-more.tt-mini .tt-inner {
	padding:117px 12px 12px;
	background:url(../images/how-it-works-small.png) no-repeat 8px 8px;
}
.tt-learn-more.tt-mini .tt-inner p {
	width:226px;
	white-space:normal;
	font-size:12px !important;
	line-height:17px;
}
.message-container-connections.msg h3 {
	font-weight:normal;
	font-size:12px;
	margin:0;
	padding:0px 21px;
}
.message-container-connections.msg strong {
	color:#333;
	font-weight:bold;
}
.message-container-connections.msg h3 a {
	font-weight:bold;
}
#recaptcha_widget {
	float:left;
	width:476px;
	background:url(../images/recaptcha.png) no-repeat 380px 27px transparent;
}
.recaptcha-image-wrap {
	float:left;
	border:1px solid #ddd;
	background-color:#F5F5F1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	width:310px;
	height:67px;
	padding:10px;
	margin-bottom:15px;
	position:relative;
}
#recaptcha_image {
	padding:4px;
	background-color:#fff;
	border:1px solid #F2EEEE;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
.recaptcha-actions {
	float:left;
	width:25px;
	margin:20px 0 0 12px;
}
.recaptcha-actions a,.recaptcha-actions a img {
	display:block;
}
#captcha {
	float:left;
	margin-bottom:10px;
}
#phpcaptcha_controls {
	float:left;
	margin-left:10px;
}
.refresh_button {
	background:url(../images/refresh.png) no-repeat center;
	background-size:16px 16px;
	height:16px;
	width:16px;
}
span.label.contact {
	display:block;
	font-weight:900;
	padding:5px 0;
}
#phpcaptcha_widget.login {
	float:left;
	width:476px;
}
#phpcaptcha_widget.convo input.text {
	margin-bottom:20px;
}
#phpcaptcha_widget.convo img {
	width:336px;
	height:80px;
}
.message-me #phpcaptcha_widget.convo {
	margin-top:10px;
}
.message-me #phpcaptcha_widget.convo input.text {
	padding:5px;
	width:322px;
}
#content {
	padding-top:21px;
}
.row.row-narrow {
	width:665px;
	margin:0 auto 0;
	padding-top:21px;
}
.form-container {
	padding:4px;
	background-color:#EDEDE7;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border-radius:9px;
}
.form-container-inner {
	border:1px solid #DADCDC;
	background-color:#fff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	position:relative;
}
#breadcrumbs {
	display:none;
}
.form-container .heading {
	background-color:#f5f5f1;
	margin:0;
	padding:25px 21px 28px;
	float:none;
	width:auto;
	border-top:1px solid #fff;
	border-bottom:1px solid #DFE1E1;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
}
.form-container .heading h1 {
	font-size:21px;
	font-weight:normal;
	line-height:26px;
	color:#444;
	width:500px;
}
.form-container .heading.buyer-referrals-heading h1 {
	display:block;
	width:60%;
	margin:0;
}
.form-container .heading a.signin-link {
	position:absolute;
	top:30px;
	right:21px;
	font-size:16px;
	line-height:18px;
}
.pane .wrap {
	padding:31px 21px;
}
.pane hr {
	border:0;
	clear:both;
	color:#eee;
	margin-bottom:12px;
	background-color:#eee;
	height:1px;
}
.input-group {
	min-height:1%;
	padding-bottom:12px;
}
.input-group:after {
	content:".";
	display:block;
	width:0;
	height:0;
	clear:both;
	visibility:hidden;
}
.input-group label {
	width:120px;
}
.input-group input.text {
	width:218px;
	float:left;
}
input.checkbox {
	margin-right:0.25em;
}
.keep-me-signin {
	clear:left;
	color:#333333;
	display:block;
	float:left;
	padding-bottom:16px;
	padding-left:135px;
	width:450px;
}
.de .keep-me-signin {
	padding-left:0;
}
.keep-me-signin input {
	margin:0 0.25em 0 0;
}
.submit {
	margin-top:0;
	padding-bottom:8px;
}
.forgot-password {
	clear:left;
	padding:2px 0 0 135px;
}
.de .forgot-password {
	padding-left:0;
}
.reauth {
	margin-top:8px;
}
.inline-disclaimer-message,.inline-input-error-message {
	width:205px;
	clear:none;
	margin-left:2px;
	margin-bottom:0;
}
.inline-input-error-message {
	border:1px solid pink;
	padding:5px 8px;
}
.panel-not-member a.last {
	margin:0;
}
.tfa-description {
	margin-left:6px;
}
.notification-remember {
	margin:0 0 5px 10px;
}
.connect-wrap {
	right:20px;
	top:24px;
	border:0 none;
	padding-bottom:0px;
	padding-left:155px;
}
.connect-container .spinner {
	display:none;
	margin-left:1em;
	vertical-align:middle;
}
.connect-container.spinning .spinner {
	display:inline-block;
}
.message-container-connections.msg {
	margin: 21px 21px 0;
}